GRUB-MOUNT(1)

NOM
grub-mount – Exporter le système de fichiers de GRUB avec FUSE

SYNOPSIS
grub-mount [OPTION...] IMAGE1 [IMAGE2 ...] POINT_DE_MONTAGE

DESCRIPTION
Outil de débogage pour le pilote du système de fichiers.

-C, --crypto
    Monter les périphériques chiffrés

-d, --debug=CHAÎNE
    Définir la variable d'environnement de débogage.

-K, --zfs-key=FICHIER|prompt
    Charger la clé de chiffrement zfs.

-r, --root=NOM_PÉRIPHÉRIQUE
    Établir un périphérique racine.

-v, --verbose
    Afficher des messages détaillés.

-?, --help
    Afficher l’aide-mémoire.

--usage
    Afficher un court message pour l’utilisation.

-V, --version
    Afficher la version du programme.

Les paramètres obligatoires ou facultatifs pour les options de forme longue le sont aussi pour les options correspondantes de forme courte.

VOIR AUSSI
La documentation complète de grub-mount est disponible dans un manuel Texinfo. Si les programmes info et grub-mount sont correctement installés, la commande

    info grub-mount

devrait vous donner accès au manuel complet.

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Pierre Giraud <jean-pierregiraud@neuf.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.